Page 4 of 5

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Mon Nov 20, 2017 12:49 pm
by markbiiv
hi steve, i just purchased 2 expanders for geist 2 but after download they are not appearing in geist. am using osx 10.13.1 any ideas

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Mon Nov 20, 2017 3:44 pm
by Lawrence_fx
SebastianZetin wrote:I tried doing this and made the folder exactly as instructed and every time i entered a line in terminal, it said "no such file or directory" i dont know what to do. I was able to get the bfd 3 core library installed via the licensing app, is there a way to get the evil drums and classic drums to install through that app? or what advice does anyone have for me?

markbiiv wrote:hi steve, i just purchased 2 expanders for geist 2 but after download they are not appearing in geist. am using osx 10.13.1 any ideas


Hi both, please get in touch with our support team who will be able to assist with any installation issues you're still experiencing.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Thu Nov 23, 2017 1:05 pm
by riyaduggal
Hey,
I have MacOS Sierra and tried installing the Berklee version of Strobe2. Didn't happen till I followed the instructions on this forum. Just letting y'all know.

EDIT- spoke too soon. The install script is missing and hence it's not installing

EDIT2- Found the .fis file. Completed installation but app is nowhere to be found.
I give up.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Thu Nov 23, 2017 5:43 pm
by Lawrence_fx
riyaduggal wrote:Hey,
I have MacOS Sierra and tried installing the Berklee version of Strobe2. Didn't happen till I followed the instructions on this forum. Just letting y'all know.

EDIT- spoke too soon. The install script is missing and hence it's not installing

EDIT2- Found the .fis file. Completed installation but app is nowhere to be found.
I give up.


Hey, please contact support who will help to resolve the issue.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Tue Dec 05, 2017 7:25 pm
by musicismath
I've just attempted to install BFD2 on my mac running Sierra 10.12
Downloaded the files from the fxpansion website, done the bit in terminal but still unable to install it.
Error is something to do with install script fls?

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Fri Dec 29, 2017 1:24 pm
by damongrant@mac.com
Hi

I have recently upgraded my mac to a 2017 iMac 5K 27-inch, running High Sierra 10.13. Have also upgraded my version of Logic to the latest version of Logic Pro X. I can't see how to get BFD ECO to install within Logic. Can't seem to get the "Component File" from anywhere that needs to be in the Plugins folder in my library. BFD ECO opens fine as a stand alone, but I need to run it as an AU plugin within Logic.

Thanks in advance for your response.

Damon

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Sat Jan 13, 2018 9:36 pm
by joeiadanza
This fix just worked for me with trying to install Andy Johns Classic Drums on Sierra with BFD3. Just make sure you create the fxdownloads folder and then add all of the separate "Classic Drums Installer" folders (all 6 of them) as subfolders in the fxdownloads folder. if you don't, you'll have to re-run the terminal script (xattr -r -d com.apple.quarantine fxdownloads) again each time you add a new folder.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Fri Jan 26, 2018 9:37 am
by stefan.wruck@gmail.com
BFD3 Core Library DataPatch_1.0.0.1

Doesn't work. :(

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Fri Jan 26, 2018 5:13 pm
by Lawrence_fx
stefan.wruck@gmail.com wrote:BFD3 Core Library DataPatch_1.0.0.1

Doesn't work. :(


Hi Stefan, you shouldn't require this for the latest version of BFD3 and the BFD3 Core Library download - feel free to disregard this file, ensuring that you download the .fxdownload ticket from the bottom of the BFD3 downloads page in your account. Please get in touch with our support team if you experience any further issues.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Thu Feb 08, 2018 9:38 am
by bardaxx
Hello guys
when I try to install maul or tremor i have this message from installer

Unable to automatically locate the InstallScript.
This file should normally be located in
CWD/Installer/InstallScript.fis
Please find the file required.


what I have to do?

macOs 10.13.3 (17D47)

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Wed Feb 21, 2018 6:44 am
by Artlessbugbear
by Lawrence_fx » 26 Jan 2018 17:13

stefan.wruck@gmail.com..... wrote:
BFD3 Core Library DataPatch_1.0.0.1

Doesn't work. :(



Hi Stefan, you shouldn't require this for the latest version of BFD3 and the BFD3 Core Library download - feel free to disregard this file, ensuring that you download the .fxdownload ticket from the bottom of the BFD3 downloads page in your account. Please get in touch with our support team if you experience any further issues.


Hi Lawrence,

I'm performing a clean install now of the BFD3 Core Library. Are you saying that the Core Library DataPatch_1.0.0.1 is no longer necessary as long as the most current .fxdownload ticket is used? - please confirm. Thanks!

The .fxdownload ticket I downloaded has an MD5 hash = 519cb1ef0a0fd9c5cc6bebe05e99c6b6.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Wed Feb 21, 2018 9:59 am
by Lawrence_fx
Artlessbugbear wrote:
by Lawrence_fx » 26 Jan 2018 17:13

stefan.wruck@gmail.com...... wrote:
BFD3 Core Library DataPatch_1.0.0.1

Doesn't work. :(



Hi Stefan, you shouldn't require this for the latest version of BFD3 and the BFD3 Core Library download - feel free to disregard this file, ensuring that you download the .fxdownload ticket from the bottom of the BFD3 downloads page in your account. Please get in touch with our support team if you experience any further issues.


Hi Lawrence,

I'm performing a clean install now of the BFD3 Core Library. Are you saying that the Core Library DataPatch_1.0.0.1 is no longer necessary as long as the most current .fxdownload ticket is used? - please confirm. Thanks!

The .fxdownload ticket I downloaded has an MD5 hash = 519cb1ef0a0fd9c5cc6bebe05e99c6b6.


Yes, so long as you've downloaded the .fxdownload ticket from the bottom of the BFD3 downloads page, opening this file should initiate the download of the BFD3 Core Library installer in License Manager, the progress of which you can track in the Downloads tab. Once the download has completed, please launch the installer file that is created, and you'll be able to install the content successfully.

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Tue Apr 17, 2018 7:09 pm
by mark beling
Hi folks at Fxspansion...trying to load BFD 2 Data , also get the >fis error.....Why havent you guys got this issue sorted yet?

Thank You

Regards
Mark

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Fri Jun 08, 2018 3:38 pm
by mapkyc
Hi there,
Pls, I need Help!

I have a problem with running Strobe2 after updading the mac_os to the high sierra. Strobe2 just does not open.

What should I do?

Re: Install issues on macOS Sierra (10.12) (Resolved)

Posted: Fri Jun 15, 2018 10:03 pm
by Seph
I am having this same issue trying to install the VRT pack; unable to install on el capitan. I just updated to sierra. Ive tried the work arounds, no luck. the installer gets to about 7% freezes my computer leaving me no other option than to hard restart, what is the big fucking deal BFD?